﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('http://cmsadmin.co.il/WebTemplate/DesignFiles/BG/507.jpg') ;
}
.SB_Header_Cont
{
}
.SB_Header
{
background:transparent ;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:#ffffff ;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:transparent ;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent ;
border-top:1px solid #000000;
}
.SB_Header_Menu_TopPos
{
background:transparent ;
padding:0px 0px 0px 0px;
border-top:0px solid transparent;
}
.SB_Header_Menu
{
padding:0px 0px 1px 0px;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:16px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';}A{color:#000000;text-decoration:none;}A:hover{color:#dca612;text-decoration:none;}h5{color:#000000;font-size:22px;background:rgba(255,255,255,0.46) url('484207_125.png') no-repeat left center;margin-right:7px;margin-left:10px;}input[type=button],input[type=submit]{color:#ffffff;font-size:17px;font-weight:normal;background:#573b31;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}input[type=button]:hover,input[type=submit]:hover{color:#ffffff;background:#dca612;}input[type=text],textarea,select,input[type=password]{font-family:'open sans hebrew';}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
background:transparent ;
border-top:1px solid #d4d4d4;
border-left:1px solid #d4d4d4;
border-right:1px solid #d4d4d4;
border-bottom:1px solid #d4d4d4;
}
#SB_DDMenu_V a
{
color:#302b30;
font-size:15px;
font-weight:normal;
font-family:'Arial';
padding:0px 0px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#c7c7c7 ;
}
#SB_DDMenu_V li:hover > a
{
color:#000000;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V .active
{
background:#ebe4eb ;
}
#SB_DDMenu_V li.active>a
{
color:#000000;
}
#SB_DDMenu_V >ul
{
border-top:1px  #e8e8e8;
border-left:1px  #e8e8e8;
border-right:1px  #e8e8e8;
border-bottom:1px  #e8e8e8;
margin:0px 0px 46px 10px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#ffffff;}.SB_Mobile_Header_Cont{background:#ffffff url('484207_122.png') ;}.Css_Mobile_Top{padding:0px 3px 0px 3px;}.SB_Mobile_Header2_Cont{padding:20px 0px 20px 0px;}.Css_Mobile_Header2{padding:3px 3px 3px 3px;}.SB_Mobile_Page_Container{background:#ffffff;}.Css_Mobile_PageContent{padding:3px 3px 3px 3px;}.SB_Mobile_Bottom_Background{background: url('484207_143.jpg') no-repeat center center;background-size:cover;}.Css_Mobile_Footer{padding:3px 3px 3px 3px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;margin-top:20px;margin-bottom:20px;}.CssCatalogAdjusted_product{padding:0px 0px 0px 0px;margin-top:10px;margin-right:10px;margin-bottom:10px;margin-left:10px;box-shadow:0px 0px 10px 0px ;-moz-box-shadow:0px 0px 10px 0px ;-webkit-box-shadow:0px 0px 10px 0px ;width:250px;height:350px;}.CssCatalogAdjusted_top{background:transparent;color:#0a0a0a;font-size:17px;font-weight:bold;font-family:'assistant';text-align:center;height:40px;}.CssCatalogAdjusted_pic{padding:30px 0px 0px 0px;overflow:hidden;height:200px;width:250px;}.CssCatalogAdjusted_pic img{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;max-height:175px;max-width:225px;}.CssCatalogAdjusted_Pic_Desc_Container{display:none;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{text-align:right;}.CssCatalogAdjusted_Makat{display:block;color:#000000;font-size:15px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{text-align:center;padding:0px 0px 0px 0px;}.CssCatalogAdjusted_Price{text-align:center;height:20px;}.CssCatalogAdjusted_Price_desc{color:#0a0a0a;font-size:16px;font-weight:bold;text-decoration:none;}.CssCatalogAdjusted_Price_val{text-align:right;color:#0a0a0a;font-size:18px;font-weight:bold;}.CssCatalogPrice_line_through{text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{margin-bottom:10px;float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#0a0a0a;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#e7004c;font-size:17px;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{float:inherit !important;}.CssCatalogAdjusted_product .details{background:#451b0c;padding:10px 10px 10px 10px;margin-right:38px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;box-shadow:0px 0px 0px 0px #dedede;-moz-box-shadow:0px 0px 0px 0px #dedede;-webkit-box-shadow:0px 0px 0px 0px #dedede;color:#ffffff;font-size:19px;font-weight:normal;font-family:'assistant';text-decoration:none;text-align:center;line-height:20px;width:150px;}.CssCatalogAdjusted_product .details:hover{background:#dca612;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;color:#ffffff;}.CssCatalogAdjusted_BTNAddToChart{display:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#0a0a0a;padding:3px 3px 3px 3px;border-top:1px solid #0a0a0a;border-left:1px solid #0a0a0a;border-right:1px solid #0a0a0a;border-bottom:1px solid #0a0a0a;color:#ffffff;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:25px;width:110px;height:25px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:transparent;color:#0a0a0a;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product{border-top:1px  ;border-left:1px  ;border-right:1px  ;border-bottom:1px  ;}#CssCatProductAdjusted_TextArea{width:40%;}#CssCatProductAdjusted_PicturesArea{width:48%;float:left !important;}.CssCatProductAdjusted_BigPic{height:300px;overflow:hidden;}.CatIMG_PictureBig_Clean{max-height:300px;max-width:400px;}.CssCatProductAdjusted_MorePics{padding:10px 0px 0px 0px;}.more_pics .Gallery_Div_Img{margin-left:10px;border-top:1px solid #ebebeb;border-left:1px solid #ebebeb;border-right:1px solid #ebebeb;border-bottom:1px solid #ebebeb;height:100px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;height:100px;}.CssCatProductAdjusted_top{background:transparent;height:43px;}.CssCatProductAdjusted_header{color:#121212;font-size:20px;font-weight:normal;font-style:normal;text-align:right;line-height:20px;}.CssCatProductAdjusted_PicDesc,.CssCatProductAdjusted_PicDesc *{text-align:right;}.CssCatProductAdjusted_Makat{padding:0px 4px 0px 0px;}.CssCatProductAdjusted_Delivery{line-height:0px;display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:normal;border-top:1px solid #dedede;}.CssCatProductAdjusted_PriceSpecial{margin-bottom:20px;}.CssCatProductAdjusted_QuantityMeasureUnits{margin-top:30px;}.CssCatProductAdjusted_AddToBasket{text-align:right;margin-top:15px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#121212;padding:5px 5px 5px 5px;margin-top:10px;color:#ffffff;font-size:16px;text-decoration:none;text-align:center;line-height:30px;width:145px;height:30px;display:none;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#292929 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/transperentbg_1.png') repeat-x ;color:#ebebeb;}.CssCatProductAdjusted_product .CSS_ProductPage{margin-bottom:50px;}.clsCatalogElmExtraRow{padding:20px 0px 0px 0px;}.clsSelectChooseProduct{width:160px;}.clsCatalogElmExtraRow .clsUlChooseProduct li{color:#a8a8a8;font-size:13px;padding:5px 5px 2px 5px;border-top:1px solid #d4d4d4;border-left:1px solid #d4d4d4;border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;min-width:20px;min-height:20px;}.clsCatalogElmExtraRow .clsUlChooseProduct li:hover{color:#ffffff;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_div{margin:15px 15px 15px 15px;overflow:hidden;width:200px;height:200px;}.CSS_SB_Gallery12_MainDiv .CSS_SB_Gallery12_img{max-width:300px;max-height:300px;}
/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{background:transparent;padding:0px 0px 0px 0px;}#SB_DDMenu_H a{color:#1f1d1d;font-size:16px;font-weight:bold;font-style:normal;text-align:center;text-decoration:none;padding:0px 0px 0px 20px;}#SB_DDMenu_H li:hover > a{color:#03a9f4;}#SB_DDMenu_H .active{background:#f8f8f8;}#SB_DDMenu_H li li{width:300px;background:#dedede;border-bottom:2px solid #fcfcfc;}#SB_DDMenu_H li li a{font-size:17px;font-weight:normal;text-decoration:none;line-height:33px;}#SB_DDMenu_H li li:hover{background:#1f1d1d;}#SB_DDMenu_H li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_DDMenu_H >ul{float:right !important;}#SB_DDMenu_H .sf-sub-indicator{color:#000000;font-size:11px;}#SB_DDMenu_H #sf-menu-mobile-btn-li{background:#03a9f4;}#SB_DDMenu_H #sf-menu-mobile-btn{color:#000000;font-size:22px;text-align:center;text-decoration:none;}#SB_DDMenu_H .sf-li-Icon{font-size:19px;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatOrderPage_Page;Type_RowID:0*/

/* SB_END;Type_Name:CatOrderPage_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.cls_AdvencedSearch{display:none;}.breadcrumb.clsCatUrl,.SB_breadcrumb{background: url('484207_122.png') ;padding:10px 10px 10px 10px;}.breadcrumb.clsCatUrl a span,.SB_breadcrumb a span{color:#1f1d1d;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategories_Page;Type_RowID:0*/
#clsMainCatalogCategory{color:#3f51b5;}#clsCategoriesForMainCategory{color:#3f51b5;}
/* SB_END;Type_Name:CatalogCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
li.sf-ma-li .sf-ma-li-Icon{color:#303030;font-size:30px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DnDStyle;Type_RowID:0*/
@media(min-width:768px){ #DDMenuTop{position:absolute;left:59%;top:-56px;width:480px;height:36px;}}
/* SB_END;Type_Name:SB_DnDStyle;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2307*/
#SB_Menu_2307 li{background:transparent;}#SB_Menu_2307 a{color:#1f1d1d;text-align:center;padding:0px 10px 0px 10px;}#SB_Menu_2307 li:hover > a{color:#dca612;}#SB_Menu_2307 li li{width:245px;background:#f2f0f0 url('484207_122.png') ;border-right:2px solid #c1c1c1;border-bottom:2px double #c1c1c1;}#SB_Menu_2307 li li a{color:#1f1d1d;font-size:15px;text-align:right;}#SB_Menu_2307 li li:hover{background:#dca612;}#SB_Menu_2307 li li:hover > a{color:#ffffff;}#SB_Menu_2307 li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_Menu_2307 .sf-sub-indicator{font-size:13px;margin-top:0px;margin-right:3px;margin-bottom:0px;margin-left:0px;}
/* SB_END;Type_Name:Menu;Type_RowID:2307*/
/* SB_START;Type_Name:FloatBtns_Page;Type_RowID:0*/
#sf-ma-FloatBtns{bottom:5px;}#sf-ma-FloatBtns .sf-MA-Whatsapp .sf-ma-li-Icon{background-color:#0ac232;}
/* SB_END;Type_Name:FloatBtns_Page;Type_RowID:0*/
